\begin{center}
	\begin{tabular}{|l|r|}
		Luogo           & Laboratorio di fisica     \\
		Tempo impiegato & 1 ora                     \\
		Scopo           & Osservare un circuito RLC
	\end{tabular}
\end{center}
